View Issue Details

IDProjectCategoryView StatusLast Update
0000428FreeCADBugpublic2011-09-17 06:24
ReporternormandcAssigned Tologari81 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Versiontrunk 
Target VersionFixed in Version0.12 
Summary0000428: Sketcher: trying to drag a solved & locked sketch crashes FreeCAD
DescriptionIf a sketch is solved and a lock constraint has been applied, selecting a point or an object and trying to drag it will crash FreeCAD.
Additional InformationFreeCAD 0.12-bzr4464 from PPA (svn4818) on Ubuntu 10.04 LTS 64-Bit
TagsNo tags attached.

Activities

logari81

2011-08-30 14:08

developer   ~0001019

should be fixed now

wmayer

2011-09-17 06:24

administrator   ~0001099

Set to closed.

Issue History

Date Modified Username Field Change
2011-08-28 15:29 normandc New Issue
2011-08-30 14:08 logari81 Note Added: 0001019
2011-09-06 07:40 logari81 Status new => assigned
2011-09-06 07:40 logari81 Assigned To => logari81
2011-09-16 15:37 logari81 Status assigned => resolved
2011-09-16 15:37 logari81 Fixed in Version => 0.12
2011-09-16 15:37 logari81 Resolution open => fixed
2011-09-17 06:24 wmayer Note Added: 0001099
2011-09-17 06:24 wmayer Status resolved => closed